#u2028
{
	background: transparent url("../../images/grava_the_company-u2028-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2028:hover
{
	background: transparent url("../../images/grava_the_company-u2028-r-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2034
{
	background: transparent url("../../images/grava_the_wines-u2034-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u2034:hover
{
	background: transparent url("../../images/grava_the_wines-u2034-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u2040
{
	background: transparent url("../../images/the_approach-u2040-fr.png") no-repeat left top;
	background-size: contain;
}

#u2040:hover
{
	background: transparent url("../../images/the_approach-u2040-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u2374
{
	background-color: transparent;
}

#u2374:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u3907
{
	background: transparent url("../../images/grava_the_location-u3907-fr.png") no-repeat left top;
	background-size: contain;
}

#u3907:hover
{
	background: transparent url("../../images/grava_the_location-u3907-r-fr.png") no-repeat left top;
	background-size: contain;
}

#u4238
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4248
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4255
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4265
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4272
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4279
{
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u4521
{
	background: transparent url("../../images/grava_the_shop-u4521-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u4521:hover
{
	background: transparent url("../../images/grava_the_shop-u4521-r-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u4610
{
	background-color: #343843;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 30px;
}

#u4611
{
	vertical-align: top;
	background: transparent url("../../images/u4611.png") no-repeat 0px 0px;
}

#u4611:hover
{
	background: transparent url("../../images/u4611-r.png") no-repeat 0px 0px;
}

#u4616
{
	background-color: #343843;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 30px;
}

#u4614
{
	background-color: transparent;
}

#u4620
{
	background-color: #343843;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	border-radius: 30px;
}

#u4238:hover,#u4248:hover,#u4255:hover,#u4265:hover,#u4272:hover,#u4279:hover,#u4610:hover,#u4616:hover,#u4620:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u4618
{
	vertical-align: top;
	background: transparent url("../../images/u4618.png") no-repeat 0px 0px;
}

#u4618:hover
{
	background: transparent url("../../images/u4618-r.png") no-repeat 0px 0px;
}

#u5182
{
	background: transparent url("../../images/grava_the_people-u5182-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u5182:hover
{
	background: transparent url("../../images/grava_the_people-u5182-r-fr.jpg") no-repeat left top;
	background-size: contain;
}

#u4609,#u4613,#u4617,#u5321
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4369-4
{
	background-color: transparent;
	color: #333740;
	text-align: center;
	font-size: 13px;
	line-height: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u4370-7
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u4370-2
{
	font-weight: normal;
}

#u4370,#u4370-3
{
	color: #333740;
	font-weight: normal;
}


